<?

if (isset($user) && $user['id']==$ank['id']){

if (isset($_GET['act']) && $_GET['act']=='create')
{
echo "<form class=\"dnev\" action='?act=create&amp;ok&amp;page=$page' method=\"post\">";
echo "Название альбома:<br />\n";
echo "<input type='text' name='name' value='' /><br />\n";
echo "Описание:<br />\n";
echo "<textarea name='opis'></textarea><br />\n";
echo "<input class='submit' type='submit' value='Создать' /> \n";
echo "<a href='?'><u>Отмена</u></a><br />\n";
echo "</form>";
}


}

?>